/*
 Theme Name:   Divi Child
 Description:  Divi Child Theme
 Author:       Blair Thorne, The Web Shop
 Author URI:   https://www.thewebshop.net.au
 Template:     Divi
*/

/* Primary Menu */

#main-header {
    background-size: initial;
    background-repeat: repeat;
    background-image: url(/wp-content/uploads/bg-primary-nav.png) !important;
}

@media (min-width: 981px) {
.et_vertical_nav #page-container #main-header{
	width: 320px;
}

.et_vertical_nav #et-main-area, .et_vertical_nav #top-header{
	margin-left: 320px !important;
}

.et_vertical_nav #main-header #et-top-navigation {
    text-align: center !important;
}
}

.webshop-menu-item {
	border-top: #313539 solid 0.5px;
	padding: 30px 0 10px 0;
}

.webshop-menu-item-last {
	border-top: #313539 solid 0.5px;
	border-bottom: #313539 solid 0.5px;
	padding: 30px 0 10px 0;
	margin-bottom: 40px;
}

@media only screen and (max-width: 980px) {
.webshop-menu-item {
	border-top: #313539 solid 0.5px;
	padding: 20px 0 20px 0;
}

.webshop-menu-item-last {
	border-top: #313539 solid 0.5px;
	border-bottom: #313539 solid 0.5px;
	padding: 20px 0 20px 0;
	margin-bottom: 0;
}

.fa {
	display: none !important;
}

.icon-wrapper {
	display: none !important;
}
}

.facebook, .instagram, .youtube {
	padding: 7px 13px 7px 13px;
	font-size: 1.6em !important;
}

.icon-wrapper a {
	display: inline-block !important;
}

/* Logo Mobile Fix */

@media only screen and (max-width: 980px) {
#logo {
	height: 100% !important;
	max-height: 100% !important;
	width: auto;
	max-width: 100% !important;
}
}

/* Mobile Menu */

.et_header_style_left .mobile_menu_bar {
    padding-bottom: 34px;
    padding-top: 34px;
}

.et_mobile_menu li a {
    border-bottom: none !important;
}